Bug 193639 - maintainer update : sysutils/py-salt
Summary: maintainer update : sysutils/py-salt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-14 18:37 UTC by Christer Edwards
Modified: 2014-09-19 20:04 UTC (History)
3 users (show)

See Also:
mva: maintainer-feedback? (christer.edwards)


Attachments
2014.1.11 patch (1.04 KB, text/plain)
2014-09-14 18:37 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2014-09-14 18:37:39 UTC
Created attachment 147328 [details]
2014.1.11 patch

Updated sysutils/py-salt to 2014.1.11
Comment 1 Marcus von Appen freebsd_committer freebsd_triage 2014-09-17 17:08:10 UTC
Added maintainer to provide feedback on that one
Comment 2 Christer Edwards 2014-09-17 17:13:28 UTC
Just received an email requesting maintainer approval for this patch. I submitted this as the maintainer.. unless I'm missing something?
Comment 3 Marcus von Appen freebsd_committer freebsd_triage 2014-09-17 17:38:52 UTC
Sorry, I slept while doing this. The patch looks good, moving to Patch Ready.
Comment 4 commit-hook freebsd_committer 2014-09-19 19:58:05 UTC
A commit references this bug:

Author: robak
Date: Fri Sep 19 19:57:32 UTC 2014
New revision: 368594
URL: http://svnweb.freebsd.org/changeset/ports/368594

Log:
  sysutils/py-salt: update 2014.1.10 -> 2014.1.11

  PR:		193639
  Submitted by:	Christer Edwards <christer.edwards@gmail.com>
  Approved by:	mentors (implicit)

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/distinfo
Comment 5 Bartek Rutkowski freebsd_committer 2014-09-19 20:04:37 UTC
Committed, thanks for your work!